Affected packages

Packages affected by kernel-headers upgrade from 5.9.0-0.rc3.git0.1.... to 5.9.0-0.rc5.git0.1.... (in Fedora rawhide)
Package Current state Build Distance Build time
python-xmlsec build 3 28 days ago
lbzip2 build 3 a month ago
mod_perl build 3 a month ago
python-lz4 build 3 a month ago
pspp build 3 a month ago
debhelper build 3 a month ago
czmq build 3 a month ago
cockpit build 3 a month ago
inkscape build 4 a month ago
ocaml-base build 4 a month ago
deepin-control-center build 4 a month ago
deepin-file-manager build 4 a month ago
wine-mono build 4 a month ago
golang-github-getkin-kin-openapi build None 27 days ago
golang-k8s-kube-openapi build None 29 days ago
golang-github-gin-gonic build None 30 days ago
golang-github-theupdateframework-notary build None 30 days ago
golang-github-paulbellamy-ratecounter build None 30 days ago
golang-gopkg-fsnotify-0 build None 30 days ago
golang-github-sergi-diff build None 30 days ago
golang-github-dvsekhvalnov-jose2go build None 30 days ago
rust-r2d2 build None 30 days ago
hugo build None 30 days ago
rust-tpm2-policy build None a month ago
clevis-pin-tpm2 build None a month ago
R-filehash build None a month ago
R-caTools build None a month ago
R-foreach build None a month ago
R-backports build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by kernel-headers upgrade from 5.9.0-0.rc3.git0.1.... to 5.9.0-0.rc5.git0.1.....
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.